db.login(1)

NAME
db.login - Set user/password for driver/database.

SYNOPSIS
db.login
db.login help
db.login driver=string database=string [user=string] [password=string]

  Parameters:

driver=string
    Driver name Options: dbf,pg,ogr

database=string
    Database name

user=string
    User

password=string
    Password

DESCRIPTION
db.login sets user/password for driver/database.

NOTE
This is only related to SQL databases.

SEE ALSO
db.connect, db.test

AUTHOR
Radim Blazek

Last changed: $Date: 2005/01/25 21:43:36 $

Help Index